body, div, h1, h2, h3, span, p {
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.quadro {
    border-radius: 15px;
    background: rgb(0 0 0) !important;
    border: none !important;
    color: #fff;
    font-size: 10px;
    width: 150px;
    height: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: fixed;
    left: 20px;
    top: 20px;
    z-index: 999;
}
.quadro .logo img{
    width: 100px;
}
ul li, ul {
    margin:0;
    padding: 0;
    text-indent: 0;
    list-style: none;
}
hr {
    width: 70%;
}
.instrucoes {
    border-radius: 15px;
    background: rgb(0 0 0) !important;
    border: none !important;
    color: #fff;
    width: 260px;
    height: 440px;
    display: flex;
    flex-direction: row;
    z-index: 999;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    align-items: center;
    justify-content: center;
}
.instrucoes .logo {
    width: 100px;
}
.direita {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
li.unidade {
    font-size: 12px;
    margin-left: 10px;
}
li.imovel {
    font-size: 16px;
    margin: 6px 0 16px 10px;
}
li.foto-imovel img {
    border-radius: 15px;
}
li.explorar-instrucoes {
    font-size: 12px;
}
li.titulo-instrucoes {
    margin: 15px 0;
}
li.img-instrucoes, li.img-instrucoes-mobile {
    margin: 20px 0;
}
li.texto-instrucoes {
    font-size: 12px;
    margin: 0 0 20px;
}
li.botao-instrucoes button {
    width: 80%;
    font-size: 18px;
    background: #f3964a;
    border: 2px solid #fff;
    border-radius: 15px;
    color: #000;
    padding: 5px 0;
    cursor: pointer;
}
.icon-instrucoes {
    position: fixed;
    bottom: 20px;
    right: 10px;
    border-radius: 15px;
    background: #f3964a;
    border: 2px solid #fff;
    font-size: 10px;
    padding: 5px 10px;
    cursor: pointer;
    z-index: 999;
    color: #000;
}
.direita hr {
    width: 40%;
}
.img-instrucoes img {
    width: 120px;
}
.img-instrucoes-mobile {
    display: none;
}
@media screen and (max-width: 768px) {
    .quadro {
        font-size: 8px;
        width: 100px;
        height: 100px;
        left: 10px;
        top: 10px;
    }
    .quadro .logo img {
        width: 80px;
    }
    hr {
        width: 80%;
    }
    .img-instrucoes {
        display: none;
    }
    .img-instrucoes-mobile {
        display: list-item;
    }
    .img-instrucoes-mobile img {
        width: 120px;
    }

}